body{
font-family : Comic Sans MS, Bold, Helvetica, sans-serif;
margin: auto;
font-weight : normal;
font-size : small;
color : #FF8C00;
 max-width: 480px;
}
a {
text-decoration : none;
color :#ff8c00;
}
.list1 { background-image: url(http://giaitri321.pro/files/css/xanh/tmn.gif); background-repeat: repeat-x; xpos: 50% top; ypos: 50% top; font-size: 110%; margin-top: 1px; margin-bottom: 1px; padding: 2px; color: #1840de; border: 1px solid #e1e1e1; }
.list2 {xpos: 50% top; ypos: 50% top; font-size: 110%; margin-top: 1px; margin-bottom: 1px; padding: 2px; color: #ffcc33; border: 3px solid #ffcc33; }
.list3{  
    margin: 1px 1px 1px 6px;
    padding: 4px;
    border-bottom: 1px solid #ffcc33;
    }    
.title{     background-color:#ffcc00;
font-weight: bold;font-size : 20px;   border-top: 0px solid #0099cc;   border-bottom: 2px solid #ddd;   color: #777;   padding: 3px;   margin: 3px 0px 2px 0px;}
.banner{  
    margin: 1px 1px 1px 6px;
    padding: 4px;
    border-bottom: 1px solid #ffcc33;
    border-top: 3px solid #ffcc33;
    }    